Bug 525292 - xwxapt audio setup error
Summary: xwxapt audio setup error
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xwxapt
Version: 12
Hardware: i686
OS: Linux
low
low
Target Milestone: ---
Assignee: Randy Berry
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-23 19:59 UTC by David
Modified: 2010-05-10 23:45 UTC (History)
3 users (show)

Fixed In Version: xwxapt-2.0-1.beta.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-10 17:06:07 UTC


Attachments (Terms of Use)
Screenshot (119.56 KB, image/png)
2009-09-23 19:59 UTC, David
no flags Details

Description David 2009-09-23 19:59:03 UTC
Created attachment 362347 [details]
Screenshot

Description of problem: error setting audio


Version-Release number of selected component (if applicable):1.2


How reproducible:yes


Steps to Reproduce:
1.launch xwxapt
2.select set audio
3.
  
Actual results:failed to open dev/mixer


Expected results:gui open for dev/mixer


Additional info:Fedora 11 on HP NC6220 1G Ram.

Comment 1 TK009 2009-10-19 18:51:39 UTC
Changed version from FC1 to F11

Comment 2 Randy Berry 2010-04-18 08:19:26 UTC
Upstream contacted waiting for reply.

Comment 3 Fedora Update System 2010-04-30 05:20:18 UTC
xwxapt-2.0-1.beta.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/xwxapt-2.0-1.beta.fc13

Comment 4 Fedora Update System 2010-04-30 05:35:07 UTC
xwxapt-2.0-1.beta.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/xwxapt-2.0-1.beta.fc12

Comment 5 Randy Berry 2010-04-30 06:09:43 UTC
* Fri Apr 30 2010 Version 2.0-1.beta
- Upstream upgrade 2.0.Beta
- Fix .desktop file incude Network;
- BZ 525292 Audio setup error.

Comment 6 Fedora Update System 2010-04-30 23:38:00 UTC
xwxapt-2.0-1.beta.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update xwxapt'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/xwxapt-2.0-1.beta.fc13

Comment 7 Fedora Update System 2010-05-03 16:00:35 UTC
xwxapt-2.0-1.beta.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update xwxapt'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/xwxapt-2.0-1.beta.fc12

Comment 8 Fedora Update System 2010-05-10 17:06:02 UTC
xwxapt-2.0-1.beta.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2010-05-10 23:45:31 UTC
xwxapt-2.0-1.beta.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.